.cd-tabs {
  position: relative;
  width: 100%;
  max-width: 1166px;
  margin: 0 auto;
  padding: 0;
}
.cd-tabs:after {
  content: "";
  display: table;
  clear: both;
}
.no-cssgradients .cd-tabs:after {
  display: none;
}
.cd-tabs.is-ended::after {
  /* class added in jQuery - remove the gradient layer when it's no longer possible to scroll */
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-tabs nav {
  overflow: auto;
  -webkit-overflow-scrolling: touch;/*
  background: #f8f7ee;
  box-shadow: inset 0 -2px 3px rgba(203, 196, 130, 0.06);*/
}

.cd-tabs-navigation {
  width: 100%;
  overflow:hidden;
}
.cd-tabs-navigation:after {
  content: "";
  display: table;
  clear: both;
}
.cd-tabs-navigation li {
  float: left; width: 20%;
  text-align: center;
  display : table; padding-right: 1px;
}
.cd-tabs-navigation li div a { display : table-cell; vertical-align:middle;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  background: #414042;
  height: 150px; width: 20%;
  font-size: 24px;
}
.no-touch .cd-tabs-navigation a:hover {
  background: #C41230;
}
.cd-tabs-navigation a.selected {
  background: #C41230;
}
.cd-tabs-navigation li a span { display: block; font-size: 15px; font-family: 'SofiaProBold'; text-transform: uppercase; }

.cd-tabs-content {
  background: #F1F2F2;
}
.cd-tabs-content li {
  display: none;
  padding: 50px;
}
.cd-tabs-content li.selected {
  display: block;
  -webkit-animation: cd-fade-in 0.5s;
  -moz-animation: cd-fade-in 0.5s;
  animation: cd-fade-in 0.5s;
}
.cd-tabs-content li {
  text-align: left;
}



@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 768px) {
  .cd-tabs::after { display: none; }
  .cd-tabs nav {
    position: static;
    overflow: auto;
    height: inherit;
    -webkit-overflow-scrolling: touch;
    height: inherit; top: inherit; left: inherit; z-index: inherit;
  }
  .cd-tabs-navigation {
    width: 100%;
    float: inherit;
  }
  .cd-tabs-navigation li { 
    display: inherit;
    float: left;
    width: 20%;
    height: inherit;
    padding-right: 1px;
  }
  .cd-tabs-navigation li:last-child {
    padding-right: 0; 
  }
  .cd-tabs-navigation li div a {
    display: inherit;
    height: inherit;
    width: 100%;
    padding: 15px 0;
    font-size: 70%;
  }
  .cd-tabs-navigation li div a span { font-size: 11px; }
  .cd-tabs-content { min-height: inherit; }
  .cd-tabs-content li {
    padding: 30px;
    display: none;
  }
}